﻿<html>
<head>
    <title>EMPTY File</title>
    <link href='index.css' rel='stylesheet' type='text/css' />
</head>
<body id="NULL" onclick="return false" oncontextmenu="//return false" onkeydown="return false;" ontouchmove="return false;">
    <div class='shadow' style='position: absolute; width: 60px; height: 40px;'>
        <input type='button' class='button' value='≪' onclick='window.history.back(); window.location.assign("11.html");' style='width: 60px; height: 40px;' />
    </div>
    <div class='shadow' style='position: relative; width: 60px; height: 40px; margin-right: 0px; float: right;'>
        <input type='button' class='button' value='≫' onclick='window.history.forward(); window.location.assign("2.html");' style='width: 60px; height: 40px;' />
    </div>
    <cite>The biggers of the biggest servers around the world works with so much virtual space that is not usede all time. Although, it's used for the days the server has many connections.</cite>
</body>
</html>
